EDIT - bug #9109

Search button font icon broken
06/30/2020 12:05 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.17

Severity: normal Found in Version:

Description

Type designation status

- none - ~
orig. des.

Isoepitype

Isotype v
Ctrl + Click to unselect

Taxon graph b

even if https://www.phycobank.org/sites/phycobank/modules/cdm_dataportal/fonts/fontawesome-free-5.9.0-web/css/all.css is being
loaded the font files seem not to be used

Associated revisions

Revision c8624e9a - 07/30/2020 05:33 PM - Andreas Kohlbecker
fix #9109 making fontawesome icons appear again:
e updating fonts/.htaccess for for woff2 fonts

e using button tag instead of input for better fontawsome compatibility
e updating css to renamed font familly

History

#1 - 06/30/2020 12:05 PM - Andreas Kohlbecker
- Tags set to phycobank

- Category set to cdm-dataportal

- Assignee set to Andreas Kohlbecker

- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.18

#2 - 06/30/2020 12:12 PM - Andreas Kohlbecker

- Description updated

#3 - 06/30/2020 12:13 PM - Andreas Kohlbecker

- Subject changed from Search button font icon broken in Windows Firefox to Search button font icon broken in Windows Firefox & Edge

#4 - 07/30/2020 05:29 PM - Andreas Kohlbecker
- Subject changed from Search button font icon broken in Windows Firefox & Edge to Search button font icon broken

- Status changed from New to In Progress

This is an issue in all browsers and OS.

| could not see it instantly since fontawesome in installed in my laptop as systemfont.
https://www.phycobank.org/sites/phycobank/modules/cdm_dataportal/fonts/fontawesome-free-5.9.0-web/css/all.css

#5 - 07/30/2020 05:33 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|c8624e9a3f2aad086b48465b0ce3636e30631be7.

#6 - 07/30/2020 05:34 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

this is fixed.
please review: http://test.e-taxonomy.eu/dataportal/preview/phycobank/

#7 - 08/19/2020 04:21 PM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

Viewed in Firefox: Bug is fixed, ticket can be closed.

#8 - 08/19/2020 05:25 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#9 - 08/19/2020 08:41 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.17
